Subject: RE: cygwin b20-1
From: "Dennis McCunney" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 1 Feb 2000 23:46:43 -0500

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Steve Fife
Sent: Tuesday, February 01, 2000 6:59 PM
To: [email-masked]
Subject: cygwin b20-1

>I downloaded the cygwin b20-1 software and it installed correctly. 
>When I try to run the program it it says it can't find the bash.exe 
>file. I need to create it. Can you help me.     

What program were you trying to execute?  Bash.exe is part of the Cygwin distribution.  Using the default installation, it winds up as
c:\Cygnus\cygwin-b20\H-i586-cygwin32\bin\bash.exe

Cygwin assumes that you will mount this directory as /bin, and your problem may be that the /bin directory does not exist.  (Cygwin attempts to emulate the Unix environment, and provides equivalents of Unix mounts and symbolic links.)

For information on mounts and symlinks, see DJ DeLorie's Cygwin User Guide, which is on-line in HTML format at http://sourceware.cygnus.com/cygwin.  Alternatively, I can attach a copy to you in email as a Zip file.  (Zipped, it's about 50K.)

>Thank You.

You're welcome.

>Jason Fife
>email me at [email-masked] my email isn't working right thanks.

Done! (Incidentally, please use plain text when posting to this list. Some participants use email clients that don't handle HTML/RTF format.)

_________________________
Dennis McCunney
[email-masked]